From ac8429cd0d65e41f9b738956e22728b2da72e950 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Tue, 7 Jul 2020 13:46:47 +0200
Subject: [PATCH 4/5] fixed path to qmlplugin dump

---
 cmake/modules/QmlPlugins.cmake | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/cmake/modules/QmlPlugins.cmake b/cmake/modules/QmlPlugins.cmake
index db4e219d2..b3a228e8e 100644
--- a/cmake/modules/QmlPlugins.cmake
+++ b/cmake/modules/QmlPlugins.cmake
@@ -2,7 +2,7 @@
 # target before loading this plugin.
 
 if(NOT TARGET qmlplugindump)
-    find_program(qmlplugindump_exe qmlplugindump)
+    find_program(qmlplugindump_exe qmlplugindump HINTS /usr/lib64/qt5/bin)
 
     if(NOT qmlplugindump_exe)
       msg(FATAL_ERROR "Could not locate qmlplugindump.")
-- 
2.26.2

